# OpenStack

# Client

`glareclient.client.``Client`(version='1', endpoint=None, session=None, *args, **kwargs)

  Client for the Glare Artifact Repository.

  Generic client for the Glare Artifact Repository. See version classes for specific details. :param string version: The version of API to use. :param session: A keystoneauth1 session that should be used for transport. :type session: keystoneauth1.session.Session